body {
	font-family: 'Alef', sans-serif; 
	font-size: 13pt; 
	background: #808080; 
	direction: rtl; 
	color: #666666;
	margin: 0;
}

a:link, a:visited, a:active  {
    color: blue;
}

a:hover {
	color: orange;
}

h1, h2, h3, h4 {
	font-weight: bold;
	text-decoration: none;
	color:#6B8DDB; 
}

h1 { 
	font-size: 24pt;	
	text-shadow:2px 2px 2px silver;
}

h2 {
	font-size: 17pt;
	margin: 20px 0px 10px 0px;
}

h3 { 
	font-size: 15pt; 
	margin: 15px 0 0 0; 
	border-right: 5px solid #4682B4; 
	padding-right: 5px; 
}

h4 { 
	font-size: 13pt; 	
}

input {
	color: black; 
	border: 1px solid gray;
}

select {
	background: #e7e7e7; 
	color: #565656; 
	border: 1px solid #DCDCDC;
}

option {
	border: 0px;
}

p {
	margin: 0 0 10px 0; 
	text-align: justify;
}

ul { 
	list-style: square; 
	margin-top: 0px;
}

li { 
	text-align: justify;
}

ul.green {
	list-style-image:url("/images/check.png");
}

ul.green li {
	margin-bottom: 5px;
}

.top_links {
	text-align: center;
	padding: 10px;
	color: silver;
	
}

.top_links a {
	color: white;
	padding: 0 10px 0 10px;
	font-size: 14pt;
	background: #474747;
	border-radius: 3px;
	margin: 5px 10px 5px 10px;
	display: inline-block;
	text-decoration: none;
}

.top_links a :hover{
	color: orange;
}

.logo {
	padding: 20px 0 10px 0; 
	text-align: center; 
	background: white;
}

.breadcrumbs {
	background: silver;
	text-align: right;
	margin: 10px 0 10px 0;
	padding: 0;
}

.breadcrumbs a {
	color: white;
}

.breadcrumbs div {
	max-width: 1000px; 
	margin: 0 auto 0 auto; 
	padding: 3px 5px; 
	overflow: hidden;
	text-shadow: 1px 1px 1px black;
}

.breadcrumbs > div:first-of-type {
	padding-right: 0;
}

.menu_top {
	display: block;
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 18pt;
	width: 100%;
	background: #6B8DDB;
	padding: 10px 5px;
	border: 0;
}

.menu_body {
	opacity:0;
    max-height: 0;
    overflow: hidden;
    transition: all .3s ease .15s;	
	background: white;
	margin: 0px;
	padding: 10px 0 0 0;
}

.show {
	opacity:1;
    max-height: 1500px;
	overflow: display;
	margin: 10px;
}

.site_menu {
	background: #474747;
	text-align: center;
}

.subject_menu {
	max-width: 1000px; 
	margin: 10px auto 20px auto; 
	padding: 20px; 
	overflow: hidden; 
}

.main {
	background: white;
}

.main_content {
	max-width: 1000px; 
	margin: 10px auto 20px auto; 
	padding: 0 20px; 
	overflow: hidden; 
}

.bottom_banners {
	background: white;
	text-align: center;
	margin-top: 10px;
}

.footer {
	background: silver;
	padding: 10px; 
	text-align: center;
}

.small_frame {
	width: 100px;
	min-height: 120px;
	margin: 0 0 10px 10px;
	border: 1px solid silver;
	padding: 5px;
	border-radius: 5px;
	display: inline-block;
	background: white;
	overflow: hidden;
}

.small_frame p {
	display: block;
	text-align: center;
	margin: 0;
	padding: 0;
}

.grey {
	background: grey;	
}

 .grey a {
	color: white;
	font-weight: bold;
	
}

.large_frame {
	background: #e9e9e9; 
	padding: 10px 10px 0 10px; 
	text-align: center; 
	overflow: hidden;
	margin: 0 0 20px 0;
}

.medium_frame {	
	margin: 0 0 10px 0;
	border: 1px solid silver;
	padding: 10px 15px 0 10px;
	border-radius: 5px;	
	background: white;
	overflow: hidden;
}

.medium_frame img {
	float: right;
	margin: 0 0 0 20px;
}

.half_frame {
	width: 44.5%;
	min-width: 300px;
	min-height: 300px;	
	border: 1px solid silver;
	padding: 0 20px 20px 20px;
	border-radius: 5px;
	float: right;
	background: white;
	text-align: right;
	overflow: hidden;
	margin: 0 5px 10px 5px;
}

.half_frame h4 {
	margin-bottom: 5px;
}

.internal_menu {
	margin: 30px 0 20px 0;
	background:#F2F2F2; 
	border-bottom: 1px solid #848484;
	border-radius: 5px;
	box-shadow: 1px 1px 1px silver; 
	padding: 10px;	
	overflow: hidden;
}

.internal_menu img {
	float:left;
	margin:10px 30px 10px 0;
}

.internal_menu p {
	font-size:20px;
	font-weight:bold; 
	color:#6B8DDB;
	text-shadow:1px 1px 1px silver;
	margin-right:20px;
	overflow: hidden;
}

@media (max-width: 1000px) {
	.half_frame {
		width: auto;
		display: block;
		float: none;
		min-width: 0;
	}
	.breadcrumbs {
		padding: 13px;
	}
	
}

@media (max-width: 600px) {
	.main_content {		
		margin: 10px 0 20px 0;
		padding: 13px;
	}
	h1 {
		margin-top: 0px;
	}
	
	
	
	.internal_menu img {
	float:none;
	margin:20px 0 10px 0;
}
}
